=== debian/control ===
Source: rust-merge-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merge-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merge-derive
X-Cargo-Crate: merge_derive
Rules-Requires-Root: no

Package: librust-merge-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-merge-derive+default-dev (= ${binary:Version}),
 librust-merge-derive-0-dev (= ${binary:Version}),
 librust-merge-derive-0+default-dev (= ${binary:Version}),
 librust-merge-derive-0.1-dev (= ${binary:Version}),
 librust-merge-derive-0.1+default-dev (= ${binary:Version}),
 librust-merge-derive-0.1.0-dev (= ${binary:Version}),
 librust-merge-derive-0.1.0+default-dev (= ${binary:Version})
Description: Derive macro for the merge::Merge trait - Rust source code
 This package contains the source for the Rust merge_derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
