## rust-merge-derive 0.2.0

=== debian/changelog ===
rust-merge-derive (0.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package merge_derive 0.2.0 from crates.io using debcargo 2.7.10

 -- Tobias Deiminger <tobias.deiminger@posteo.de>  Fri, 05 Sep 2025 23:06:21 +0200
