=== debian/control ===
Source: rust-merge-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.70) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error2-2+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <arnaud.ferraris@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/merge-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/merge-derive
Homepage: https://git.sr.ht/~ireas/merge-rs/tree/master/merge_derive
X-Cargo-Crate: merge_derive
Rules-Requires-Root: no

Package: librust-merge-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error2-2+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-merge-derive+default-dev (= ${binary:Version}),
 librust-merge-derive-0-dev (= ${binary:Version}),
 librust-merge-derive-0+default-dev (= ${binary:Version}),
 librust-merge-derive-0.2-dev (= ${binary:Version}),
 librust-merge-derive-0.2+default-dev (= ${binary:Version}),
 librust-merge-derive-0.2.0-dev (= ${binary:Version}),
 librust-merge-derive-0.2.0+default-dev (= ${binary:Version})
Description: Derive macro for the merge::Merge trait - Rust source code
 Source code for Debianized Rust crate "merge_derive"
